html, body { height: 100%; background-image: url(http://ue6.17173.itc.cn/xmz/bj11.jpg); background-repeat: repeat-x; background-position: top; background-color: #F2EED3; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
.topbj{ background-image: url(http://ue3.17173.itc.cn/xmz/topbj.jpg); background-repeat: no-repeat; background-position: top; }
.mcTop{ background-image: url(http://ue4.17173.itc.cn/xmz/index_51.jpg); background-repeat: no-repeat; background-position: top; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 22px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p18Bold { font-size: 18px; font-weight: bold; line-height: 30px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cWhite2, .cWhite2 a:link, .cWhite2 a:visited, .cWhite2 a:active { color: #013F8A; text-decoration: none; }
.cWhite2 a:hover { color: #013F8A; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #FF0000; text-decoration: none; }
.cRed a:hover { color: #FF0000; text-decoration: underline; }
.cRed2, .cRed2 a:link, .cRed2 a:visited, .cRed2 a:active { color: #622C10; text-decoration: none; }
.cRed2 a:hover { color: #622C10; text-decoration: underline; }
.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #632B0A; text-decoration: none; }
.cRed1 a:hover { color: #632B0A; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #217BA7; text-decoration: none; }
.cBlue a:hover { color: #217BA7; text-decoration: none; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #C6A25C; text-decoration: none; }
.cYellow a:hover { color: #C6A25C; text-decoration: underline; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #C55716; text-decoration: none; }
.cOrange a:hover { color: #C55716; text-decoration: underline; }
.cOrange1, .cOrange1 a:link, .cOrange1 a:visited, .cOrange1 a:active { color: #BD7349; text-decoration: none; }
.cOrange1 a:hover { color: #BD7349; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #30774A; text-decoration: none; }
.cGreen a:hover { color: #30774A; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #938876; text-decoration: none; }
.cCoffee a:hover { color: #938876; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #747474; text-decoration: none; }
.cGray a:hover { color: #747474; text-decoration: underline; }
.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #9F9F9F; text-decoration: none; }
.cGray1 a:hover { color: #9F9F9F; text-decoration: underline; }
.cZhi, .cZhi a:link, .cZhi a:visited, .cZhi a:active { color: #7C0046; text-decoration: none; }
.cZhi a:hover { color: #7C0046; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #5D5D5D; text-decoration: none; }
.Chui1 a:hover { color: #5D5D5D; text-decoration: underline; }
.mdTop8 { margin-top: 8px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft8{ padding-left: 8px; }
.mdBottom6 { margin-bottom: 6px; }
.mdLeft30 { margin-left: 30px; }
input.text { height: 18px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #fff; }
input.text1 { height: 17px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #070605; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #fff; }
.line{ background-image: url(http://ue1.17173.itc.cn/xmz/line.jpg); background-repeat: no-repeat; background-position: bottom; }
.line1{ border-left-width: 1px; border-left-style: solid; border-left-color: #020202; }
.mzShowlist{ padding: 0px; margin: 0 auto; width: 95%; }
.mzShowlist ul{ padding: 0 10px; }
.mzShowlist li{ float: left; clear: both; width: 100%; height: 16px; padding: 2px 0; margin: 0; }
.mzShowlist li,.mzShowlist li a{ line-height: 16px; font-size: 12px; color: #622C10; text-decoration: none; text-align: left; }
.mzShowlist li a:hover{ line-height: 16px; font-size: 12px; color: #622C10; text-decoration: underline; }
.mzShowlist li span{ float: right; width: auto; font-size: 12px; color: #622C10; height: 16px; line-height: 16px; text-align: center; }
.mzShowlist li .left{ float: left; width: auto; font-size: 12px; color: #622C10; height: 16px; line-height: 16px; text-align: left; padding: 0 5px 0 0; }
.mzShowlist1{ padding: 0px; margin: 0 auto; width: 95%; }
.mzShowlist1 ul{ padding: 0px 10px; }
.mzShowlist1 li{ float: left; clear: both; width: 100%; height: 16px; padding: 2px 0; margin: 0; }
.mzShowlist1 li,.mzShowlist1 li a{ line-height: 16px; font-size: 12px; color: #622C10; text-decoration: none; text-align: left; }
.mzShowlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #622C10; text-decoration: underline; }
.jtList { WIDTH: 100%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { WIDTH: 162px; HEIGHT: 122px; border: 1px solid #707070; margin-top: 6px; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: left; display: block; margin: 0px 0px 0px 4px; padding: 0; WIDTH: 162px; }
.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #632B0A; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #632B0A; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }
/*百科*/
#baiketitle{ background: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg) no-repeat center bottom; width: 415px; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #FFFFFF; border: 1px solid #D3D3D3; }
.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; }
.left1qieout{ background-image: url(http://ue3.17173.itc.cn/xmz/bk2.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }
/*滑门设置1
---------------------------------------------*/
#slidingDoorOne { padding: 0px; margin: 0px; vertical-align: bottom; }
 
#slidingDoorOne ul { height: 53px; margin: 0; float: left; }
 
#slidingDoorOne li { display: block; float: left; font-size: 14px; line-height: 53px; text-decoration: none; color: #FFE9B7; }
 
#slidingDoorOne li a { width: 86px; float: left; text-align: center; padding: 0; line-height: 53px; height: 53px; font-size: 14px; text-decoration: none; color: #FFE9B7; }
 
#slidingDoorOne li a:hover { width: 86px; float: left; text-align: center; line-height: 53px; background-image: url(http://ue6.17173.itc.cn/xmz/qh2.jpg); background-repeat: no-repeat; background-position: center top; height: 53px; padding: 0; font-size: 14px; color: #FFFFFF; text-decoration: none; }
 
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue6.17173.itc.cn/xmz/qh2.jpg); background-repeat: no-repeat; background-position: center top; color: #FFFFFF; }
	
#slidingDoorOne .Ten a:hover{ width: 86px; float: left; text-align: center; line-height: 53px; background-image: url(http://ue5.17173.itc.cn/xmz/qh1.jpg); background-repeat: no-repeat; background-position: center top; height: 53px; padding: 0; }
#slidingDoorOne .One{ margin-left: 53px; }
#slidingDoorOne .One a:hover{ width: 86px; float: left; text-align: center; line-height: 53px; background-image: url(http://ue7.17173.itc.cn/xmz/qh3.jpg); background-repeat: no-repeat; background-position: center top; height: 53px; padding: 0; }
#tab_1 dl dt{ float: left; height: 71px; }
#tab_1 dl dt a{display:block;width:45px;height:71px;}
.active_out0{ width: 45px; background: url(http://ue1.17173.itc.cn/xmz/rw1a.jpg) no-repeat center bottom; margin-left: 2px; }
.active_out1{ width: 45px; background: url(http://ue2.17173.itc.cn/xmz/rw2a.jpg) no-repeat center bottom; margin-left: 2px; }
.active_out2{ width: 45px; background: url(http://ue3.17173.itc.cn/xmz/rw3a.jpg) no-repeat center bottom; margin-left: 2px; }
.active_out3{ width: 45px; background: url(http://ue4.17173.itc.cn/xmz/rw4a.jpg) no-repeat center bottom; margin-left: 2px; }
.active_out4{ width: 45px; background: url(http://ue5.17173.itc.cn/xmz/rw5a.jpg) no-repeat center bottom; margin-left: 2px; }
.active_out5{ width: 45px; background: url(http://ue6.17173.itc.cn/xmz/rw6a.jpg) no-repeat center bottom; margin-left: 2px; }
.active_out6{ width: 45px; background: url(http://ue7.17173.itc.cn/xmz/rw7a.jpg) no-repeat center bottom; margin-left: 2px; }
.active_out7{ width: 45px; background: url(http://ue8.17173.itc.cn/xmz/rw8a.jpg) no-repeat center bottom; margin-left: 2px; }
.active0{ cursor: pointer; width: 45px; background: url(http://images.17173.com/2009/tantra/2009/10/22/2.jpg) no-repeat center bottom; margin-left: 2px; }
.active1{ cursor: pointer; width: 45px; background: url(http://images.17173.com/2009/tantra/2009/10/22/5.jpg) no-repeat center bottom; margin-left: 2px; }
.active2{ cursor: pointer; width: 45px; background: url(http://images.17173.com/2009/tantra/2009/10/22/8.jpg) no-repeat center bottom; margin-left: 2px; }
.active3{ cursor: pointer; width: 45px; background: url(http://images.17173.com/2009/tantra/2009/10/22/11.jpg) no-repeat center bottom; margin-left: 2px; }
.active4{ cursor: pointer; width: 45px; background: url(http://images.17173.com/2009/tantra/2009/10/22/14.jpg) no-repeat center bottom; margin-left: 2px; }
.active5{ cursor: pointer; width: 45px; background: url(http://images.17173.com/2009/tantra/2009/10/22/17.jpg) no-repeat center bottom; margin-left: 2px; }
.active6{ cursor: pointer; width: 45px; background: url(http://images.17173.com/2009/tantra/2009/10/22/20.jpg) no-repeat center bottom; margin-left: 2px; }
.active7{ cursor: pointer; width: 45px; background: url(http://images.17173.com/2009/tantra/2009/10/22/23.jpg) no-repeat center bottom; margin-left: 2px; }
#tab2{ position: absolute; z-index: 5;margin:0px;padding:0px; right: 2px; top: 90px;}
.tab3{ z-index: 2; position: relative; }
/*footer*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 280px; padding: 5px 0 5px; float: left; }
#footerText { margin: 20px 0 0 10px; padding: 0px; float: right; width: 655px; text-align: left; line-height: 15px; font-size: 12px; color: #797979; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #797979; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #797979; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
